VITE_APP_H5_NO=1
VITE_CHANNEL_ID=""
# VITE_APP_NAME=Spinz777
VITE_APP_NAME=Winzz777
VITE_APP_THEME=red
# VITE_APP_ID=101
VITE_APP_ID=103
# VITE_APP_DOWNLOAD_URL="https://www.777spinz.com/spinz777_101_1.0.0.apk"
VITE_APP_DOWNLOAD_URL="https://www.777spinz.com/Winzz777_103_100.apk"
VITE_APP_LOCALE=en
VITE_APP_IMAGE_URL="https://img1.sp77.in/frontimg"
VITE_WALLET_URL="https://inrchain.in/#/?inviteCode=m5ncrxv0"
# VITE_NAME_UPPER=SPINZ777
VITE_NAME_UPPER=WINZZ777
VITE_CURRENCY=INR
VITE_CURRENCY_SYMBOL=₹